Support » Plugin: Flying Scripts by WP Speed Matters » Not compatible with WordPress 4.6

  • Resolved Serhii PHP

    (@serhii18)


    Settings are not saved due to the lack of the sanitize_textarea_field() function in WordPress 4.6. This function appeared in WordPress since version 4.7.
    Please update the information about compatible versions when possible.
    Thanks

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.